explore_card:
  label: Explore Card
  namespace: Molecules/TM - Cards
  use: '@molecules/tm-cards/explore-card/explore-card.twig'
  description: Explore Card
  libraries:
    - explore_card_lib:
        css:
          component:
            ../styles/explore-card.css: {}
  fields:
    img_url:
      type: text
      label: Label
      description: The image url
      preview: https://picsum.photos/560/320?rnd=a1
    img_alt:
      type: text
      label: Label
      description: The alt text
      preview: Boat on lake
    title:
      type: text
      label: Label
      description: The title
      preview: Book early for the cheapest train tickets
    body:
      type: text
      label: Label
      description: The body content
      preview: Save up to 60% with advance train tickets. Vulputate sit posuere lobortis lectus. Ligula laoreet sit integer at quam in nec. We’re helping to make train travel cheaper & easier. Find the cheapest or most convenient ticket type for your journey.
    link_url:
      type: text
      label: Label
      description: The link URL
      preview: /somewhere
    link_title:
        type: text
        label: Label
        description: The link text
        preview: Find out more
  settings:
    download_icon:
      type: boolean
      label: Download URL
      default_value: true
      preview: true
